base_id: PF0163
class:
- Unknown
collection: PHYLOFACTS
family: []
jaspar: '-'
matrix_id: PF0163.1
mcs: '9.8'
medline: &id002
- '15735639'
name: GGARNTKYCCA
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 0.0
  - 0.0
  - 244.0
  - 116.0
  - 74.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 244.0
  C:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 81.0
  - 0.0
  - 0.0
  - 96.0
  - 244.0
  - 244.0
  - 0.0
  G:
  - 244.0
  - 244.0
  - 0.0
  - 128.0
  - 41.0
  - 0.0
  - 94.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  T:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 48.0
  - 244.0
  - 150.0
  - 148.0
  - 0.0
  - 0.0
  - 0.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PF0163.1.svg
sites_url: null
species: []
tax_group: vertebrates
tfbs_shape_id: '1'
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
transfac: '-'
type: phylogenetic
uniprot_ids: []
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/PF0163/versions
